Medium Severity

IBM Security Bulletin: Vulnerabilities in util-linux affect Power Hardware Management Console (‪CVE-2016-5011‬‬)

Share this post:

util-linux is used by Power Hardware Management Console (HMC). HMC has addressed the applicable CVEs.

CVE(s): CVE-2016-5011

Affected product(s) and affected version(s):

Power HMC V8.8.6.0

Refer to the following reference URLs for remediation and additional vulnerability details:
Source Bulletin: http://www-01.ibm.com/support/docview.wss?uid=nas8N1021801
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/114952

More stories

Security Bulletin: IBM Security Privileged Identity Manager is affected by WebSphere Application Server is vulnerable to a directory traversal vulnerability

Sep 20, 2021 8:03 pm EDT | Medium Severity

IBM Security Privileged Identity Manager has addressed a WebSphere Application Server is vulnerable to a directory traversal vulnerability. ...read more


Security Bulletin: IBM® Db2® could allow a local user to read and write specific files due to weak file permissions (CVE-2020-4976)

Sep 20, 2021 8:02 pm EDT | Medium Severity

IBM® Db2® could allow a local user to read and write specific files due to weak file permissions ...read more


Security Bulletin: The PowerVM hypervisor is vulnerable to a specially crafted sequence of hypervisor calls from a partition that can lead to a system crash

Sep 20, 2021 8:02 pm EDT | Medium Severity

An attacker that gains total control of a virtual machine running on the PowerVM hypervisor could issue a specially crafted sequence of hypervisor calls that will lead to a system crash and and an outage of all virtual machines running on the same system ...read more